a { color:#FFFFFF; } 
a:visited { color:#FFFFFF; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp2b810ab{ color:#000000; text-decoration: underline} 
		a.wsp2b810ab:visited{ color:#000000; text-decoration: underline} 
		a.wsp2b810ab:active{ color:#000000; text-decoration: underline} 
		a.wsp2b810ab:hover{ color:#000000; text-decoration: underline} 
		a.wspfb3be96{ color:#000000; text-decoration: underline} 
		a.wspfb3be96:visited{ color:#000000; text-decoration: underline} 
		a.wspfb3be96:active{ color:#000000; text-decoration: underline} 
		a.wspfb3be96:hover{ color:#000000; text-decoration: underline} 
#menu_7e38ae6b a { text-decoration: none; }
#menu_7e38ae6b_pane { background-color: #3164B7; border: 1px solid #646464; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_7e38ae6b_hr { background-color: #646464; height: 1px; border: none; }
#menu_7e38ae6b_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_7e38ae6b_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_7e38ae6b_entry:hover span { color:#FFFFFF !important; }
		.menu_7e38ae6b_mainMenuEntry { text-align: center; }
		.menu_7e38ae6b_mainMenuEntry:hover {	background-color:#FFFFFF; }
		.menu_7e38ae6b_mainMenuEntry:hover span {	color:#000000 !important; }
		#menu_7e38ae6b .mobileEntry { display: none; } 
		#menu_7e38ae6b .normalEntry { display: block; } 
		@media only screen and (max-width:450px) { 
			#menu_7e38ae6b .mobileEntry { display: block; } 
			#menu_7e38ae6b .normalEntry { display: none; } 
		}
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_7af5a538 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:45px; min-width:200px; background:none;  }
#container_7af5a538_padding { margin: 10px; display: block;  }
#text_4eae8d89 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle2 { text-align:left; }
.textstyle3 { font-size:16pt; font-family:'Segoe Script', 'Palatino Linotype', serif; color:#000000; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.784314);  }
.textstyle4 { font-size:13pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000;  }
#container_2df6936c { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:14px; background-color:#3164B7;  }
#container_2df6936c_padding { margin: 10px; display: block;  }
#menu_7e38ae6b { vertical-align: bottom; position:relative; display: inline-block; width:336px; height:34px; max-width:800px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.menustyle1 { position:absolute; width:100px; height:34px; left:10px;  }
.menuentry_text1 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:18px;  }
.textstyle5 { font-size:10pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.menustyle2 { position:absolute; width:126px; height:34px; left:110px;  }
.menustyle3 { position:absolute; width:100px; height:34px; left:236px;  }
.textstyle6 { font-size:10pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF; font-weight:bold; line-height: 1.5;  white-space: nowrap; }
#container_31b67ac7 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:70px; max-width:800px; background:none;  }
#container_31b67ac7_padding { margin: 10px; display: block;  }
#container_707cfbbb { vertical-align: top; position:relative; display: inline-block; width:16%; min-height:151px; background:none;  }
#container_707cfbbb_padding { margin: 10px; display: block;  }
.textstyle7 { font-size:8pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-style:italic; font-weight:bold;  }
.textstyle8 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-style:italic; font-weight:bold;  }
#img_227d325a { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:79%; min-width:50px; max-width:70px; background:none; border: 1px solid #404040; height:auto;  }
.textstyle9 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#img_5440d6e1 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:79%; min-width:50px; max-width:70px; background:none; border: 1px solid #404040; height:auto;  }
#container_332f3328 { vertical-align: top; position:relative; display: inline-block; width:46%; min-height:120px; min-width:100px; background:none;  }
#container_332f3328_padding { margin: 10px; display: block;  }
.textstyle10 { text-align:right; }
#img_6acd4437 { vertical-align: bottom; position:relative; display: inline-block; width:46%; min-width:100px; background:none; height:auto;  }
#container_6767fe63 { vertical-align: top; position:relative; display: inline-block; width:38%; min-height:154px; background:none;  }
#img_3e9c767d { vertical-align: bottom; position:relative; display: inline-block; width:30%; min-width:20px; max-width:38px; background:none; height:auto;  }
#img_711a54cc { vertical-align: bottom; position:relative; display: inline-block; width:30%; min-width:30px; max-width:38px; background:none; height:auto;  }
#img_77ac026f { vertical-align: bottom; position:relative; display: inline-block; width:34%; min-width:30px; max-width:40px; background:none; height:auto;  }
#img_7198ac65 { vertical-align: bottom; position:relative; display: inline-block; width:41%; min-width:100px; max-width:120px; background:none; height:auto;  }
.textstyle11 { font-size:16pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000; line-height: 1.5;  }
.textstyle12 { font-size:16pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000; font-weight:bold; line-height: 1.5;  }
#container_84c07b { vertical-align: top; position:relative; display: inline-block; width:45%; min-height:220px; min-width:300px; background:none;  }
#container_84c07b_padding { margin: 10px; display: block;  }
.textstyle13 { font-size:10pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000;  }
#container_bcd5ca4 { vertical-align: top; position:relative; display: inline-block; width:54%; min-height:150px; min-width:300px; background:none;  }
#container_bcd5ca4_padding { margin: 10px; display: block;  }
#img_7ef7c4bf { vertical-align: bottom; position:relative; display: inline-block; width:84%; background:none; height:auto;  }
#container_49ae5863 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:52px; min-width:300px; background:none;  }
#container_49ae5863_padding { margin: 10px; display: block;  }
.textstyle14 { font-size:12pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000; font-weight:bold;  }
#button_404b57bf { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:207px; height:40px; background-color:#3164B7;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle15 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#container_1155a9b5 { vertical-align: top; position:relative; display: inline-block; width:46%; min-height:314px; min-width:300px; background:none;  }
#container_1155a9b5_padding { margin: 10px; display: block;  }
.textstyle16 { font-size:11pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000; font-weight:bold;  }
.textstyle17 { font-size:12pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000;  }
#img_2a36815c { vertical-align: bottom; position:relative; display: inline-block; width:12%; background:none; height:auto;  }
#img_50a0f2f6 { vertical-align: bottom; position:relative; display: inline-block; width:12%; background:none; height:auto;  }
#container_71c1f136 { vertical-align: top; position:relative; display: inline-block; width:52%; min-height:308px; min-width:300px; background:none;  }
#container_71c1f136_padding { margin: 10px; display: block;  }
#img_2042a29c { vertical-align: bottom; position:relative; display: inline-block; width:97%; background:none; height:auto;  }
#button_4e78ed31 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:207px; height:40px; background-color:#3164B7;  }
#container_5efa4cfa { vertical-align: top; position:relative; display: inline-block; width:43%; min-height:313px; min-width:300px; background:none;  }
#container_5efa4cfa_padding { margin: 10px; display: block;  }
.textstyle18 { font-size:10pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000; font-weight:bold;  }
#container_5ad07d5 { vertical-align: top; position:relative; display: inline-block; width:57%; min-height:308px; min-width:320px; background:none;  }
#container_5ad07d5_padding { margin: 10px; display: block;  }
#img_33c7c7b0 { vertical-align: bottom; position:relative; display: inline-block; width:101%; min-width:180px; max-width:450px; background:none; height:auto;  }
#container_68febd69 { vertical-align: top; position:relative; display: inline-block; width:43%; min-height:313px; min-width:300px; background:none;  }
#container_68febd69_padding { margin: 10px; display: block;  }
#container_54caf224 { vertical-align: top; position:relative; display: inline-block; width:57%; min-height:308px; min-width:300px; background:none;  }
#container_54caf224_padding { margin: 10px; display: block;  }
#img_13476d3c { vertical-align: bottom; position:relative; display: inline-block; width:99%; background:none; height:auto;  }
#button_6238ca1 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:207px; height:40px; background-color:#3164B7;  }
#container_4bf6f699 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_4bf6f699_padding { margin: 10px; display: block;  }
#container_53f13881 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_53f13881_padding { margin: 10px; display: block;  }
.textstyle19 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#3164B7; font-weight:bold;  }
.textstyle20 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#3164B7;  }
#container_6637cfd5 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_6637cfd5_padding { margin: 10px; display: block;  }
.textstyle21 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#3164B7;  }
#button_28641ac4 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:210px; height:40px; background-color:#FFFFFF;  }
.textstyle22 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#3164B7; font-weight:bold;  }
#button_1ce2ea66 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:210px; height:40px; background-color:#FFFFFF;  }
.textstyle23 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#3164B7;  }
#button_3b6532f { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:210px; height:40px; background-color:#FFFFFF;  }
#container_5841eb22 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_5841eb22_padding { margin: 10px; display: block;  }
#button_56cb141a { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:210px; height:40px; background-color:#FFFFFF;  }
#button_4a8bc830 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:210px; height:40px; background-color:#FFFFFF;  }
#button_60db2bb7 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:210px; height:40px; background-color:#FFFFFF;  }
#container_6c61ca4e { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:26px; background-color:#3164B7;  }
#container_6c61ca4e_padding { margin: 10px; display: block;  }
.textstyle24 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
.textstyle25 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#1D1D1D;  }
@media only screen and (max-width: 600px)
{
		#container_53f13881 { width:100%;  }
		#container_6637cfd5 { width:100%;  }
		#container_5841eb22 { width:100%;  }
}
@media only screen and (max-width: 450px)
{
		#menu_7e38ae6b { width:100px;  }
}
@media only screen and (max-width: 400px)
{
		#text_4eae8d89 * span { font-size:14pt;  }
}
